<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_common_hint_dialog">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp20"
        android:gravity="center"
        android:paddingStart="@dimen/dp20"
        android:paddingEnd="@dimen/dp20"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp16"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/dp20"
        android:textColor="@color/color_DE000000"
        android:textSize="@dimen/sp14"
        app:layout_constraintTop_toBottomOf="@id/tv_title" />

    <View
        android:id="@+id/view_horizontal_divider"
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="@color/color_1A000000"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_content" />

    <Button
        android:id="@+id/btn_left"
        android:layout_width="0dp"
        android:layout_height="@dimen/dp48"
        android:background="@null"
        android:textColor="@color/color_8F000000"
        android:textSize="@dimen/sp16"
        android:textStyle="bold"
        app:layout_constraintEnd_toStartOf="@id/btn_right"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/view_horizontal_divider" />

    <View
        android:id="@+id/view_vertical_divider"
        android:layout_width="0.5dp"
        android:layout_height="0dp"
        android:background="@color/color_1A000000"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@id/btn_right"
        app:layout_constraintStart_toEndOf="@id/btn_left"
        app:layout_constraintTop_toBottomOf="@id/view_horizontal_divider" />

    <Button
        android:id="@+id/btn_right"
        android:layout_width="0dp"
        android:layout_height="@dimen/dp48"
        android:background="@null"
        android:textColor="@color/color_1852F1"
        android:textSize="@dimen/sp16"
        android:textStyle="bold"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/btn_left"
        app:layout_constraintTop_toBottomOf="@id/view_horizontal_divider" />

</androidx.constraintlayout.widget.ConstraintLayout>